<!DOCTYPE html>
<html>

<head>
    <title>Delete comments</title>
    <link rel="stylesheet" href="/styles/delete.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
    <script src="https://code.jquery.com/jquery-1.10.2.js"></script>
</head>

<body>
    <script>
        $(function() {
            $("#nav-placeholder").load("/navbar.html");
        });
    </script>
    <div id="nav-placeholder"></div>

    <div class="main">
        <div class="heading">
            <div class="content">Delete Data</div>
        </div>
        <% if(typeof message !='undefined' ){ %>
            <div class="alert alert-warning alert-dismissable" role="alert">
                <!-- <button type="button" class="close" data-dismiss="alert"><span
                                aria-hidden="true">&times;</span></button> -->
                <%=message%>
            </div>
            <% } %>
                <form id="login-form" method="POST" action="/comments/delete">
                    <input type="number" placeholder="Id" name="id" required>
                    <div class="button">
                        <button type="submit" value="submit" class="btn btn-success">
                            <div class="size">submit</div>
                        </button>
                    </div>
                </form>
    </div>
</body>

</html>